Any date for plugin update?

Any dates for when the plugin would match the latest RubyMine beta?

It would be great if the plugin could work with the existing 8.01 release and not require an EAP version.

Eran

1 comment

Hello eran,

Any dates for when the plugin would match the latest RubyMine beta?

It would be great if the plugin could work with the existing 8.01
release and not require an EAP version.


The latter is unfortunately not going to be possible. The addition of the
IRB/Rails console functionality required adding some new APIs to the IntelliJ
IDEA core code, so the plugin will only work with the next IntelliJ IDEA
8.1.1 EAP build (and will be released after that EAP).

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.